<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0054ed80b4b7c1341b919a7b4f2f54a">
  <dict>
    <!--2023-03-06 17:01:30.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
